Translations:Faq/Impress/009/2/en

From The Document Foundation Wiki
Jump to: navigation, search

For LibreOffice 4.x (and higher), follow these steps: